<!-- Start Page Title Area -->
<div class="page-title-area item-bg-1">
    <div class="container">
        <div class="page-title-content">
            <h2>Investing In AFS </h2>
            <ul>
                <li>
                    <a class="nav-link active" routerLink="/home" routerLinkActive="active">
                        Home 
                        <i class="fa fa-chevron-right"></i>
                    </a>
                </li>
                <li>Investing In AFS </li>
            </ul>
        </div>
    </div>
</div>

<br>
<div class="container">
<iframe width="100%" height="415" src="https://www.youtube.com/embed/6juGxkk0eDc" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</div>
<br>
<div class="container">
<p class="text-center">
AFFINITY FINANCIAL SERVICES. We are growing and expanding, if you are keen to be a part of the growing community of investors whom will grow with us.  Speak to us.  <br>
In AFS, we constantly innovate to better serve our clients, with a solid background and strong track records, we will continue to deliver our promises to you. <br>
We pride ourselves to be an independent company, profitable since we started. Using innovative strategy to manage and grow the business, we have presence in 4 countries in less than 3 years. 
</p>
</div>
<br>
<br>
<div class="container-fluid">
<div class="row">
<div class="col-md-6">
    <div class="afs-invest">
        <img src="assets/img/AFS-Investment.jpg" alt="" class="img-responsive">
    </div>
</div>
<div class="col-md-6">
    <div class="invest-content">
        <h3><q>All investment carries risk. We are in the business of  managing risk for our investors and our clients  </q>
         <br>
            <br>
        <a class="default-btn" href="#">
                                Interest to Invest
                            </a>
        </h3>
        
    </div>
  
</div>
</div>
</div>

<section class="pricing-area pt-100 pb-70">
<div class="container">
<div class="section-title">
    <span>Our Pricing Table</span>
    <h2>Choose Pricing Packages</h2>
</div>
<div class="row">
    <div class="col-lg-4 col-sm-6">
        <div class="single-pricing">
            <h3>CONSISTENT</h3>
                <i class="money-bag flaticon-money-bag"></i>
                <div class="pricing-wrap">
                <span>Delivering Consistent Results</span>
                <br>
<p> Using a proprietary risk and credit assessment system, AFS is able to deliver income and results to our investors and clients.</p>
<br>                   
<a class="default-btn" href="#">Read More</a>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-sm-6">
        <div class="single-pricing">
            <h3>SUSTAINABLE</h3>
                <i class="money-bag flaticon-money-bag"></i>
                <div class="pricing-wrap">
                <span>We are here to stay and so is our fund</span>
                <br>
             <p>All our funds are specially curated to ensure that it is able to continue to be profitable in the next 10, 20 years.  So you can expect our funds to  continue serving you.</p>
             <a class="default-btn" href="#">Read More</a>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="single-pricing">
            <h3>ROBUST</h3>
                <i class="money-bag flaticon-money-bag"></i>
                <div class="pricing-wrap">
                <span><sub>Enhancing on industry practice</sub></span>
                <br>
               <p>All clients and investors goes through a robust KYC and AML checks before they are onboarded. Our checks goes beyond industry normal practice.</p>
               <br>
               <a class="default-btn" href="#">Read More</a>
            </div>
        </div>
    </div>
</div>
</div>
</section>
<div class="container-fluid">
<small style="color: rgb(145, 145, 145);">Affinity Financial Services Pte Ltd (AFS) UEN No. 201733228N is a company incorporated under the laws of Singapore which is exempted from holding a license under the Moneylenders Act (Chapter 188). AFS offer Small and Medium Enterprises (SMEs) in Singapore with fast, easy and hassle-free business loan. All funds collected unless expressly stated, shall be made under the “small offers exemption” as prescribed under section 272A or "private placement exemption" as prescribed under section 272B of the SFA, and is not made in or accompanied by a prospectus that is registered by the Monetary Authority of Singapore. All data available on this website is strictly for information purposes only and should not be regarded as an offer, solicitation, invitation, advice or recommendation on our part to buy or sell any securities or other capital markets product or financial services. We make no representation or warranty (express or implied) as to the accuracy, completeness or quality of any information on this website. Users of this website are advised to seek independent financial, tax and legal advice or make such independent investigations as appropriate in connection with their use of this website. Clients are advised to read the Terms and Conditions and Privacy Policy carefully. If you have any concerns or further queries about how we are handling your personal data or queries regarding the said Terms and Conditions and Privacy Policy, please contact our Data Protection Officer at +65 6909 9108.</small>
</div>
